slasd1.f(3)

NAME
slasd1.f

SYNOPSIS

  Functions/Subroutines
subroutine slasd1 (nl, nr, sqre, d, alpha, beta, u, ldu, vt, ldvt, idxq, iwork, work, info)
SLASD1 computes the SVD of an upper bidiagonal matrix B of the specified size. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.